<nav class="administrator-menu">
  <button mat-button>
    <a routerLink="users">
        {{'users' | transloco}}
    </a>
  </button>
  <button mat-button>
    <a routerLink="logs">
        {{'logs' | transloco}}
    </a>
  </button>
  <button mat-button>
    <a routerLink="experts">
      {{'experts' | transloco}}
    </a>
  </button>
  <button mat-raised-button color="accent" class="right-button">
    <a routerLink="registration">
      {{'register_user' | transloco}}
    </a>
  </button>
</nav>
